/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
.logo {
    display:none !important;
}
.main_color .av-masonry {
    background-color:#363636 !important;
}
.formcraft-css .fc-form.fc-form-1 .form-element .field-cover input[type="text"], .formcraft-css .fc-form.fc-form-1 .form-element .field-cover input[type="password"], .formcraft-css .fc-form.fc-form-1 .form-element .field-cover input[type="email"], .formcraft-css .fc-form.fc-form-1 .form-element .field-cover input[type="tel"], .formcraft-css .fc-form.fc-form-1 .form-element .field-cover select, .formcraft-css .fc-form.fc-form-1 .form-element .field-cover textarea {
    background-color:rgba(0, 0, 0, 0);
    color:#ffffff !important;
}
html .formcraft-css .fc-form .form-element .form-element-html {
    padding-right:0.75em;
    padding-bottom:.5em;
    margin-bottom:0 !important;
}
.formcraft-css .fc-form.fc-form-1 .form-element .form-element-html input[type="password"]:focus, .formcraft-css .fc-form.fc-form-1 .form-element .form-element-html input[type="email"]:focus, .formcraft-css .fc-form.fc-form-1 .form-element .form-element-html input[type="tel"]:focus, .formcraft-css .fc-form.fc-form-1 .form-element .form-element-html input[type="text"]:focus, .formcraft-css .fc-form.fc-form-1 .form-element .form-element-html textarea:focus, .formcraft-css .fc-form.fc-form-1 .form-element .form-element-html select:focus {
    border-color:#efefef !important;
}
.formcraft-css input[type="text"], .formcraft-css input[type="password"], .formcraft-css input[type="checkbox"], .formcraft-css input[type="color"], .formcraft-css input[type="date"], .formcraft-css input[type="datetime"], .formcraft-css input[type="datetime-local"], .formcraft-css input[type="email"], .formcraft-css input[type="month"], .formcraft-css input[type="number"], .formcraft-css input[type="password"], .formcraft-css input[type="search"], .formcraft-css input[type="radio"], .formcraft-css input[type="tel"], .formcraft-css input[type="text"], .formcraft-css input[type="time"], .formcraft-css input[type="url"], .formcraft-css input[type="week"], .formcraft-css select, .formcraft-css textarea {
    border-width:2px;
    border-radius:2px;
    border-color:#fff !important;
}
.formcraft-css .fc-form.fc-form-1 .form-element .submit-cover .submit-button, .formcraft-css .fc-form.fc-form-1 .form-element .fileupload-cover .button-file, .formcraft-css .fc-form.fc-form-1 .form-element .field-cover .button, #ui-datepicker-div.fc-datepicker .ui-datepicker-header, .formcraft-css .fc-form.fc-form-1 .stripe-amount-show {
    background-color:rgba(0, 0, 0, 0) !important;
    padding-top:15px;
    padding-bottom:15px;
    padding-left:35px;
    padding-right:35px;
}
.formcraft-css .fc-form.fc-form-1 .form-element .stripe-amount-show, .formcraft-css .fc-form.fc-form-1 .form-element .submit-cover .submit-button .text, .formcraft-css .fc-form.fc-form-1 .form-element .field-cover .button {
    text-shadow:none !important;
}
html .formcraft-css .fc-form .form-element .submit-cover.animate-false .submit-button {
    border-color:#fff;
    border-style:solid;
    border-width:2px;

}
#ui-datepicker-div.fc-datepicker {
    background-color:#2e2e2e;
}
#ui-datepicker-div.fc-datepicker .ui-datepicker-header {
    border:none;
}
#ui-datepicker-div.fc-datepicker table.ui-datepicker-calendar th {
    color:#a66144;
}
#ui-datepicker-div.fc-datepicker table.ui-datepicker-calendar td.ui-datepicker-today a {
    color:#a66144;
}



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
    #advanced_menu_toggle, #advanced_menu_hide {
        position:fixed !important;
        top:13px !important;
        right:5px !important;

    }

}